#header_section header .section01 aside .ddcommon {position:relative; display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline;	cursor:default;}
#header_section header .section01 aside .ddcommon ul {padding:0; margin:0;}
#header_section header .section01 aside .ddcommon ul li {list-style-type:none;}
#header_section header .section01 aside .borderRadiusTp ul li:last-child {}
#header_section header .section01 aside .borderRadiusBtm ul li:first-child {}
#header_section header .section01 aside .ddcommon .disabled img, #header_section header .section01 aside .ddcommon .disabled span, #header_section header .section01 aside .ddcommon.disabledAll {}
#header_section header .section01 aside .ddcommon .clear {clear:both}
#header_section header .section01 aside .ddcommon .shadow {}
#header_section header .section01 aside .ddcommon input.text {color:#7e7e7e; padding:0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
#header_section header .section01 aside .ddOutOfVision {position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
#header_section header .section01 aside .borderRadius .shadow {}
#header_section header .section01 aside .borderRadiusBtm .shadow {}
#header_section header .section01 aside .borderRadiusTp .border, .borderRadius .border {}
#header_section header .section01 aside .borderRadiusBtm .border {}
#header_section header .section01 aside img.fnone {float:none !important;}
#header_section header .section01 aside .ddcommon .divider {width:24px; height:24px; position:absolute;}
#header_section header .section01 aside .ddcommon .arrow {display:inline-block; position:absolute; top:0; right:0;}
#header_section header .section01 aside .ddcommon .arrow:hover {background-position:0 0;}
#header_section header .section01 aside .ddcommon .ddTitle {padding:0; position:relative; display:inline-block;	width:100%;}
#header_section header .section01 aside .ddcommon .ddTitle .ddTitleText {display:block;}
#header_section header .section01 aside .ddcommon .ddTitle .ddTitleText .ddTitleText {padding:0;}
#header_section header .section01 aside .ddcommon .ddTitle .description {display:block;}
#header_section header .section01 aside .ddcommon .ddTitle .ddTitleText img {position:relative; vertical-align:middle; float:left;}
#header_section header .section01 aside .ddcommon .ddChild {position:absolute; display:none; width:100%; overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999;}
#header_section header .section01 aside .ddcommon .ddChild li {clear:both;}
#header_section header .section01 aside .ddcommon .ddChild li .description {display:block;}
#header_section header .section01 aside .ddcommon .ddChild li img {border:0 none; position:relative; vertical-align:middle; float:left;}
#header_section header .section01 aside .ddcommon .ddChild li.optgroup {padding:0;}
#header_section header .section01 aside .ddcommon .ddChild li.optgroup .optgroupTitle {}
#header_section header .section01 aside .ddcommon .ddChild li.optgroup ul li {padding:0;}
#header_section header .section01 aside .ddcommon .noBorderTop {padding:0; margin:0;}
/*************** default theme **********************/
#header_section header .section01 aside .dd {height:34px; padding:8px; background-color:#1e3049; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-transform:uppercase; white-space:nowrap;}
#header_section header .section01 aside .dd .divider {}
#header_section header .section01 aside .dd .arrow {width:34px; height:34px; background:url(../images/sprites.png) no-repeat 0 -430px;}
#header_section header .section01 aside .dd .arrow:hover {background-position:0 -430px;}
#header_section header .section01 aside .dd .ddTitle {color:#FFFFFF;}
#header_section header .section01 aside .dd .ddTitle .ddTitleText {padding:0;}
#header_section header .section01 aside .dd .ddTitle .ddTitleText .ddTitleText {padding:0;}
#header_section header .section01 aside .dd .ddTitle .description {font-size:12px; color:#666;}
#header_section header .section01 aside .dd .ddTitle .ddTitleText img {padding-right:10px;}

#header_section header .section01 aside .dd .ddChild {background-color:#1e3049; left:0; top:50px !important;}
#header_section header .section01 aside .dd .ddChild li {background-color:#1e3049; padding:5px 8px; border-bottom:1px solid #303030;}
#header_section header .section01 aside .dd .ddChild li .description {color:#FFFFFF;}
#header_section header .section01 aside .dd .ddChild li .ddlabel {color:#FFFFFF;}
#header_section header .section01 aside .dd .ddChild li.hover {background-color:#74b8fe;}
#header_section header .section01 aside .dd .ddChild li img {padding:0 10px 0 0;}
#header_section header .section01 aside .dd .ddChild li.selected {background-color:#b42528; color:#FFFFFF; float:none; width:auto;}










#color_choose .left_section .bot_part .choose_color .ddcommon {position:relative; display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline;	cursor:default;}
#color_choose .left_section .bot_part .choose_color .ddcommon ul {padding:0; margin:0;}
#color_choose .left_section .bot_part .choose_color .ddcommon ul li {list-style-type:none;}
#color_choose .left_section .bot_part .choose_color .borderRadiusTp ul li:last-child {}
#color_choose .left_section .bot_part .choose_color .borderRadiusBtm ul li:first-child {}
#color_choose .left_section .bot_part .choose_color .ddcommon .disabled img, #color_choose .left_section .bot_part .choose_color .ddcommon .disabled span, #color_choose .left_section .bot_part .choose_color .ddcommon.disabledAll {}
#color_choose .left_section .bot_part .choose_color .ddcommon .clear {clear:both}
#color_choose .left_section .bot_part .choose_color .ddcommon .shadow {}
#color_choose .left_section .bot_part .choose_color .ddcommon input.text {color:#7e7e7e; padding:0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
#color_choose .left_section .bot_part .choose_color .ddOutOfVision {position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
#color_choose .left_section .bot_part .choose_color .borderRadius .shadow {}
#color_choose .left_section .bot_part .choose_color .borderRadiusBtm .shadow {}
#color_choose .left_section .bot_part .choose_color .borderRadiusTp .border, .borderRadius .border {}
#color_choose .left_section .bot_part .choose_color .borderRadiusBtm .border {}
#color_choose .left_section .bot_part .choose_color img.fnone {float:none !important;}
#color_choose .left_section .bot_part .choose_color .ddcommon .divider {width:24px; height:24px; position:absolute;}
#color_choose .left_section .bot_part .choose_color .ddcommon .arrow {display:inline-block; position:absolute; top:0; right:0;}
#color_choose .left_section .bot_part .choose_color .ddcommon .arrow:hover {background-position:0 0;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddTitle {padding:0; position:relative; display:inline-block;	width:100%;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddTitle .ddTitleText {display:block;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddTitle .ddTitleText .ddTitleText {padding:0;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddTitle .description {display:block;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddTitle .ddTitleText img {position:relative; vertical-align:middle; float:left;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild {position:absolute; display:none; width:100%; overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild li {clear:both;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild li .description {display:block;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild li img {border:0 none; position:relative; vertical-align:middle; float:left;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild li.optgroup {padding:0;}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild li.optgroup .optgroupTitle {}
#color_choose .left_section .bot_part .choose_color .ddcommon .ddChild li.optgroup ul li {padding:0;}
#color_choose .left_section .bot_part .choose_color .ddcommon .noBorderTop {padding:0; margin:0;}
/*************** default theme **********************/
#color_choose .left_section .bot_part .choose_color .dd {height:24px; padding:4px; background-color:#FFFFFF; border:1px solid #bfbfbf; font-family:Arial, Helvetica, sans-serif; font-size:12px; white-space:nowrap; box-shadow:0 0 3px #999999;}
#color_choose .left_section .bot_part .choose_color .dd .divider {}
#color_choose .left_section .bot_part .choose_color .dd .arrow {width:34px; height:34px; background:url(../images/arrow_down.png) no-repeat 15px 10px;}
#color_choose .left_section .bot_part .choose_color .dd .arrow:hover {background-position:15px 10px;}
#color_choose .left_section .bot_part .choose_color .dd .ddTitle {color:#000000;}
#color_choose .left_section .bot_part .choose_color .dd .ddTitle .ddTitleText {padding:5px;}
#color_choose .left_section .bot_part .choose_color .dd .ddTitle .ddTitleText .ddTitleText {padding:0;}
#color_choose .left_section .bot_part .choose_color .dd .ddTitle .description {font-size:12px; color:#666;}
#color_choose .left_section .bot_part .choose_color .dd .ddTitle .ddTitleText img {padding-right:10px;}

#color_choose .left_section .bot_part .choose_color .dd .ddChild {background-color:#FFFFFF; border:1px solid #bfbfbf; left:-1px; top:33px !important; box-shadow:0 0 3px #999999;}
#color_choose .left_section .bot_part .choose_color .dd .ddChild li {background-color:#FFFFFF; padding:4px;}
#color_choose .left_section .bot_part .choose_color .dd .ddChild li .description {color:#000000;}
#color_choose .left_section .bot_part .choose_color .dd .ddChild li .ddlabel {color:#000000;}
#color_choose .left_section .bot_part .choose_color .dd .ddChild li.hover {background-color:#f9f9f9;}
#color_choose .left_section .bot_part .choose_color .dd .ddChild li img {padding:0 10px 0 0;}
#color_choose .left_section .bot_part .choose_color .dd .ddChild li.selected {background-color:#f9f9f9; color:#000000;}